<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>Add Student</title>
</head>
<body>
  <form th:action="@{/addStudent}" method="POST" th:object="${student}">
      <span>Student Name: </span>
      <input type="text"th:field="*{name}"><br>
      <span>Student Phone Number:</span>
      <input type="text"th:field="*{phone}"><br>
      <span>Student Address:</span>
      <input type="text"th:field="*{address}"><br>
      <button type="submit">Add Student</button>
  </form>
</body>
</html>